local mall_treasure = {
	[1]={
		["value"]="Unos pocos diamantes"
	},
	[2]={
		["value"]="Un puñado de diamantes"
	},
	[3]={
		["value"]="Un montón de diamantes"
	},
	[4]={
		["value"]="Una bolsa de diamantes"
	},
	[5]={
		["value"]="Una caja de diamantes"
	},
	[6]={
		["value"]="Un cofre de diamantes"
	}
}
local config = {
data=mall_treasure,count=6
}
return config